.consumable{
    margin-bottom: 100px;
    .custom_control_wrapper{
        .categories-dropdown{
            position: relative;
            height: 34px;
            background: #e9edf3;
            border: 1px solid #d9dfeb;
            width: 140px;
            border-bottom: none;
            &.active{
                font-weight: bold;
                color: #f52d6a;
                // color: #0c32d5; 
                i{
                    color: #f52d6a;
                    // color: #0c32d5; 
                }
            }
            .category-dropdown-wrapper{
                position: absolute;
                width: 139px;
                height: auto;
                background: #fff;
                box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
                top: 32px;
                left:0;
                z-index: 10;
                border: 1px solid #eee;
                border-radius: 3px;
                .cat-item{
                    .unchecked{
                        height: 11px;
                        width: 10px;
                        border: 1px solid #212529;
                        border-radius:2px;
                    }
                    &:hover{
                        background: #eee;
                    }
                }
            }
        }
    }
    .patient-tab{
        background: #e9edf4;
        border-radius: 4px;
        .active {
            
            border-radius: 4px;
            background: #f52d6a;
            color: #fff;
        }
    }
    .bm-panel {
        height: auto;
        border-radius: 8px;
        box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.2);
        background-color: #fff;
    }
    .cart-item{
        thead tr th{
            padding: 0 0 10px 0;
        }
        tbody tr td{
            padding: 5px;
            border-color: #edeff1;
            font-weight: normal;
            font-size: 12px;
        }
        .img{
            height: 50px;
            width: 50px;
            background: orange;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;

            }
        }
    }
    .cart-list{
        border-radius: 5px;
        background: #e9edf3;
        // width: 140px;
        height: 34px;
        color: #273859;
        position: relative;
        border: 1px solid #e0e4ea;
    }
    .btn-add{
        width: 100px;
        padding: 10px 5px;
        border: none;
        background: #29b082;
        border-radius: 5px;
        outline: none;
        text-align: center;
        color: #fff;
        cursor: pointer;
        &:hover{
            background: #47cea0;
        }
    }
    .btn-remove{
        width: 100px;
        padding: 10px 5px;
        border: none;
        background: #dc3545;
        border-radius: 5px;
        outline: none;
        text-align: center;
        color: #fff;
        cursor: pointer;
        &:hover{
            background: #f17883;
        }
    }
    
    .not-available-warning{
      background-color: #DC3545;
      color: white;
      text-align: center;
      padding: 20px;
      border-radius: 5px;
    }
}